HomeLoginRegisterHelp Factory

TEST CLAUSE INFO

Gist

caching proxies MUST upgrade the request to the highest version they support

Requirements

This test clause tests the following 1 requirement(s).

  1. "Due to interoperability problems with HTTP/1.0 proxies discovered since the publication of RFC 2068[33], caching proxies MUST, gateways MAY, and tunnels MUST NOT upgrade the request to the highest version they support" (rfc2616)

Developer notes

The test clause assumes that the device under test is an HTTP/1.1 proxy.

Members

This test clause contains the following 1 members:

Memberships

This test clause belongs to the following 1 groups:

Internal Identifier

This test clause identifier is test_clause/rfc2616/upgradeVer. Please use that identifier when refering to this test clause.



© The Measurement FactoryCo-Advisor  ·  head-mid58terms  ·  privacy